schemaVersion: "1.0"
pattern:
  id: "3f719a1e5c1447ee46c69cb2"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Logout_Fail"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://3f719a1e5c1447ee46c69cb2#authStatesFile"
